------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body,ext_body_hood
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.8
FresnelC = 0.1
FlakesK = 0.1
BrightnessAdjustment = 0.389
SpecularBase = 1.0, 130
SpecularSun = 0.01, 900
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.01
